@media only screen and (max-width: 375px) {

.fourth{
	height: 400px !important;
}
.five{
	height: 400px !important;
}
.first{
	height: 400px !important;
}
.second{
	height: 400px !important;
}
.third{
	height: 400px !important;
}
.six{
	height: 400px !important;

}
h2{
	font-size: 20px;
}
ul li {
	background-size: 100% 100% !important;
}
.uio{
	width:100px !important;

}
.qwr {
    margin-top: 131px !important;
    margin-left: -80px !important;
    text-align: left !important;
}
.ert{
	margin-bottom: -15px !important;
	margin-left: 20px !important;
	color: white !important;


}
.Timelesss{
	font-size: 20px !important;
	color: white !important;
}
.uip{
    margin-top:-28px !important;
	margin-left: 20px !important;
	color: white !important;

}
.plk{
	margin-top: -28px !important;
	margin-left: 20px !important;
	color: white !important;

}
.sdf{
margin-top: -28px !important;
	margin-left: 20px !important;
	color: white !important;

}
.paginator{
top: 381px !important;
}
.navigator{
	top:176px !important;
}
.progress
{
	display: none;
}
.custom-img-background{
	padding-top:0px !important;
}
.mySlideshow{
	height: 399px !important;
}
}

@media only screen and (max-width: 668px) {
	.fourth{
	height: 148px !important;
}
.five{
	height: 148px !important;
}
.first{
	height: 148px !important;
}
.second{
	height: 148px !important;
}
.third{
	height: 148px !important;
}
.six{
	height: 148px !important;

}
h2{
	font-size: 20px;
}
ul li {
	background-size: 100% 100% !important;
}
.uio{
	width:50px !important;

}
.qwr {
    margin-top: 43px !important;
    margin-left: -80px !important;
    text-align: left !important;
}
.ert{
	margin-bottom: -60px !important;
	margin-left: 20px !important;
	color: white !important;


}
.Timelesss{
	font-size: 20px !important;
	color: white !important;
}
.uip{
    margin-top:-28px !important;
	margin-left: 20px !important;
	color: white !important;

}
.plk{
	margin-top: -28px !important;
	margin-left: 20px !important;
	color: white !important;

}
.sdf{
margin-top: -28px !important;
	margin-left: 20px !important;
	color: white !important;

}
.paginator{
top: 171px !important;
}
.navigator{
	top:46px !important;
}
.progress
{
	display: none;
}
.custom-img-background{
	padding-top:0px !important;
}
.mySlideshow{
	height:210px !important;
}
}